package com.goafanti.common.dao;

import com.goafanti.common.model.AdminUserCount;

public interface AdminUserCountMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(AdminUserCount record);

    int insertSelective(AdminUserCount record);

    AdminUserCount selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(AdminUserCount record);

    int updateByPrimaryKey(AdminUserCount record);

    int updateByAidAndDateSelective(AdminUserCount e);



}
